package _11_综合练习;

public class Device {
    private final String brand = "通讯设备";
    protected double price;

    {
        this.price=1000;
    }

    public void work(){}
    public String getBrand(){
        return brand;
    }

}
